@CHARSET "UTF-8";

body { background:#555555;line-height:1.5; }

#container {width:1000px; margin:0 auto; min-height:750px; background: url(../images/bg.jpg) no-repeat 1px 0; }

#main h1 {color:#666666; font-size:35px; margin: 5px 0;}
#main { padding-left: 63px; }

.content p { 
	color: #173172;
    font-size: 18px;
    font-weight: bold;
    margin-top: 0;
    text-transform: uppercase;
}

.content  { float:right; width: 450px; } 
.images  { float:left; width: 480px; }
.images img { margin: 4px; }

.banner { float: left; width: 650px; }
.logo { float: right; width: 340px; }

/*.header { background: #A3C8E4; }*/
.footer { margin-top:10px; text-align:center; }